body{
    overflow-x: hidden;
    /*margin: auto;*/
    /*position: relative;*/
}
header{
    position: fixed;
    z-index: 10;
    top: 0;
    width:100%;
    height: 120px;
    /*background: url("../imgs/index/u22.png") no-repeat;*/
    /*background-position: center;*/
}
/*头部*/
#title{
    position: relative;
    z-index: 10;
    top: 0;
    height: 125px;
    width: 100%;
    background: #000;
}
.logo{
    width: 240px;
    margin: auto;
    line-height: 120px;
}
.logo img{
    width: 100%;
}
.show{
    position: absolute;
    width: 40px;
    right: 65px;
    top: 40px;
}
.show img{
    display: block;
    width: 100%;
}
.subtitle{
    display: none;
    /*opacity: 0;*/
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,.7);
    right: 0;
    top: 125px;
}
.subtitle div{
    width: 100%;
    text-align: center;
    float: right;
}
.subtitle div a{
    color: #fff;
    font-size: 30px;
    line-height: 150px;
    font-weight: 400;
    cursor: pointer;
}
.clearFix{
    height: 125px;
}
/*轮播图*/
#carousel{
    display: none;
}
.swiper-container {
    width: 100%;
    height: 600px;
}
.swiper-slide{
    position: relative;
}
.swiper-slide:nth-child(1){
    background: url("../imgs/index/u66.jpg") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide:nth-child(2){
    background: url("../imgs/index/u4.png") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide:nth-child(3){
    background: url("../imgs/index/u22.jpg") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide:nth-child(4){
    background: url("../imgs/index/u34.jpg") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide:nth-child(5){
    background: url("../imgs/index/u52.jpg") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide:nth-child(6){
    background: url("../imgs/index/u66.jpg") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide:nth-child(7){
    background: url("../imgs/index/u4.png") no-repeat center;
    background-size: auto 600px;
}
.swiper-slide>div{
    position: absolute;
    opacity: 1;
    /*z-index: 2;*/
    width: 100%;
    color: white;
    top: 110px;
    text-align: center;
}
.swiper-slide img{
    height: 600px;
}
/*轮播图字体*/
.words28{
    /*position: absolute;*/
    /*top: 28%;*/
    width: 80%;
    height: 50%;
    /*left: 80px;*/
}
.words28right{
    /*position: absolute;*/
    /*top: 28%;*/
    width: 80%;
    height: 50%;
    /*right: 80px;*/
}
.words35{
    width: 80%;
    height: 50%;
}
.words p{
    font-weight: 300;
}
.cars150{
    width: 100%;
    margin: 50px auto 0;
}
.cars200{
    width: 100%;
    margin: 50px auto 0;
}
.lh42{
    height: 42px;
    line-height: 42px;
}
.bgDiv{
    /*width: 220px;*/
    width: 100%;
    height: 70px;
    line-height: 70px;
}
.bgLinearBlue233{
    display: inline-block;
    width: 60%;
    text-align: center;
    background: linear-gradient(rgb(47,55,202),rgb(0,154,255));
}
.bgLinearBlue430{
    display: inline-block;
    width: 80%;
    text-align: center;
    background: linear-gradient(rgb(47,55,202),rgb(0,154,255));
}
.bgLinearPurple{
    display: inline-block;
    width: 60%;
    text-align: center;
    background: linear-gradient(rgb(95,51,177),rgb(96,101,251));
}
.purple{
    color: #0d65c7;
}
.textright{
    text-align: right;
}
.black{
    color: black;
}
.fz48{
    font-size: 50px;
}
.fz18{
    font-size: 30px;
}
.fz16{
    font-size: 22px;
    text-shadow: 0px 0px 15px rgba(0, 0, 0, .5);
}

/*图片*/
#pic{
    width: 100%;
    height: 460px;
    background: url("../imgs/index/u4.png") no-repeat center;
    background-size: auto 500px;
}

/*section*/
#des{
    /*position: relative;*/
    margin: 40px auto 0;
    width: 100%;
    text-align: center;
}
#des div:first-child{
    width: 100%;
    font-size: 45px;
    line-height: 54px;
}
#des div:nth-child(2){
    width: 100%;
    font-size: 30px;
    color: #333333;
}
.blue{
    color: #3366CC;
}
/*图片*/
.pic{
    margin: 20px auto 45px;
    width: 100%;
    /*height: 460px;*/
    /*font-size: 0;*/
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.pic>div{
    position: relative;
    width: 30%;
    margin-top: 10px;
    height: 460px;
    color: #fff;
    /*vertical-align: top;*/
    overflow: hidden;
    background-color: rgba(39, 66, 120, .5);
}
.pic>div:nth-child(4),.pic>div:nth-child(5){
    width: 45%;
    overflow: hidden;
}
.pic>div>div>p{
    line-height: 28px;
}
.pic>div:nth-child(1)>img,.pic>div:nth-child(2)>img,.pic>div:nth-child(3)>img{
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.pic>div:nth-child(4)>img,.pic>div:nth-child(5)>img{
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
}
#six{
    opacity: 0;
}
.textcenter{
    text-align: center;
}
.tshadow{
    text-shadow:0px 0px 15px rgba(0, 0, 0, .5);
}
.bottomline{
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -23px;
    width: 46px;
    height: 2px;
    background: #fff;
}
.bold{
    font-weight: bold;
}
.top20{
    margin-top: 20px;
}
.top116{
    margin-top: 116px;
}
/*合作伙伴*/
#company{
    margin: auto;
    position: relative;
    z-index: -2;
    /*width: 1920px;*/
    width: 100%;
    height: 720px;
    background: url("../imgs/index/u117.jpg") no-repeat;
    background-position: center;
    color: #fff;
    overflow: hidden;
}
.shadow{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-color: rgba(39, 61, 97, .5);
}
.desc{
    /*position: absolute;*/
    width: 100%;
    margin: 30px auto 0;
    text-align: center;
}
.desc p:first-child{
    font-size: 45px;
    line-height: 54px;
    color: #fff;
}
.desc p:last-child{
    font-size: 26px;
    line-height: 54px;
}
#companylogo{
    position: relative;
    top: 10px;
    z-index: 2;
    width: 100%;
    /*height: 400px;*/
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
#companylogo div{
    /*display: inline-block;*/
    width: 25%;
    height: 110px;
    text-align: center;
    line-height: 110px;
    /*transition: all .6s;*/
}
#companylogo div img{
    /*display: block;*/
    width: 50%;
    /*height: 72px;*/
}
/*地球*/
#worldsec{
    position: relative;
    margin: auto;
    padding-top: 40px;
    width: 100%;
    height: 640px;
    background: url("../imgs/index/u213.png") no-repeat;
    background-position: center;
    background-size: auto 100%;
    overflow: hidden;
}
#worldshadow{
    position: absolute;
    background: rgba(242,242,242,.9);
    z-index: 1;
    margin-top: -40px;
    width: 100%;
    height: 100%;
}
.worlddes{
    width: 100%;
    margin: auto;
    position: relative;
    z-index: 2;
    text-align: center;
}
.worlddes p:first-child{
    width: 100%;
    font-size: 45px;
    line-height: 54px;
}
.worlddes p:last-child{
    width: 100%;
    font-size: 26px;
    color: #333333;
}
#world{
     position: relative;
     z-index: 2;
     width: 100%;
     /*height: 1200px;*/
     /*margin: auto;*/
 }
#world img{
    display: block;
    width: 100%;
}
#world>img{
    opacity: .4;
    animation: nclockRotate 120s infinite;
}
@keyframes nclockRotate{
    from{transform: rotate(0deg);}
    to{transform: rotate(-360deg);}
}
#world>div{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 86%;
    height: 86%;
    margin-left: -43%;
    margin-top: -43%;
}
#world>div>img{
    animation: clockRotate 120s infinite;
}
@keyframes clockRotate{
    from{transform: rotate(0deg);}
    to{transform: rotate(360deg);}
}
.country{
    position: absolute;
    z-index: 2;
    width: 350px;
    height: 672px;
    left: 50%;
    margin-left: -150px;
    overflow: hidden;
}
.country p{
    text-align: center;
    font-weight: 300;
    color:#F2F2EF;
    font-size: 18px;
    line-height: 42px;
}
#whiteshadow{
    height: 0;
}
/*返回顶部按钮*/
#aside{
    display: none;
    opacity: 0;
    height: 0;
}

/*尾部*/
footer{
    width: 100%;
    height: 500px;
    background-color: rgba(23, 23, 23, 1);
    margin: auto;
}
.footerdes{
    width: 100%;
    height: 365px;
    padding-top: 30px;
    margin: auto;
    color: #fff;
    border-bottom: 1px solid #fff;
    display: flex;
    justify-content: space-around;
}
.footerdes>div{
    /*display: inline-block;*/
    width: 20%;
}
.footerdes>div>img{
    width: 100%;
}
.footerdes>div>p{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 20px;
}

.addr span{
    font-size: 20px;
}
.addr span:first-child{
    display: block;
    width: 100%;
}
.addr span:last-child{
    display: block;
    width: 100%;
}
.phone>span:first-child{
    display: block;
    width: 100%;
}
.phone span{
    font-size: 20px;
}
.phone>div{
    display: block;
    width: 100%;
    text-align: center;
}
.phone>div>p{
    color: #fff;
    font-size: 20px;
}
.footerdes img{
    margin-top: 90px;
}
.footerdes span.fz14{
    font-size: 20px;
}


.right{
    width: 100%;
    height: 80px;
    margin: auto;
    color: #fff;
    display: flex;
}
.right p{
    width: 48%;
    text-align: center;
}

